## python-rply 0.7.1

=== debian/changelog ===
python-rply (0.7.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes insecure /tmp handling (Closes: #735263).
  * Add myself to Uploaders.
  * Add PGP signature checking to watch file.
  * Patch setup.py to use distutils instead of setuptools (since setuptools is
    not packaged for pypy in Debian yet).
  * Install upstream README.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 18 Jan 2014 02:45:02 +0200

python-rply (0.7.0-1) unstable; urgency=low

  * Initial Release. (Closes: #731071).

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Mon, 02 Dec 2013 21:58:23 +0530
