## python-rply 0.7.2

=== debian/changelog ===
python-rply (0.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Switch to ASCII-armored keyring in debian/upstream/signing-key.asc.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 21 Feb 2014 17:46:07 +0200
