=== debian/control ===
Source: python-rply
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>,
 Tristan Seligmann <mithrandi@debian.org>
Build-Depends: cdbs (>= 0.4.97~),
 devscripts,
 python,
 python3,
 debhelper (>= 9~),
 dh-buildinfo,
 pypy,
 dh-python
Standards-Version: 3.9.5
Homepage: https://github.com/alex/rply
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-rply/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-rply/trunk/
X-Python-Version: >=2.6
X-Python3-Version: >= 3.1

Package: python-rply
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: pure Python based parser that also works with RPython (Python 2)
 This package provides a pure Python based parser generator, that also
 works with RPython. It is a more-or-less direct port of David
 Bazzley's awesome PLY, with a new public API, and RPython support.
 .
 This package provides Python 2 bindings only.

Package: python3-rply
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: pure Python based parser that also works with RPython (Python 3)
 This package provides a pure Python based parser generator, that also
 works with RPython. It is a more-or-less direct port of David
 Bazzley's awesome PLY, with a new public API, and RPython support.
 .
 This package provides Python 3 bindings only.

Package: pypy-rply
Architecture: all
Depends: ${misc:Depends}, ${pypy:Depends},
Description: pure Python based parser that also works with RPython (PyPy)
 This package provides a pure Python based parser generator, that also
 works with RPython. It is a more-or-less direct port of David
 Bazzley's awesome PLY, with a new public API, and RPython support.
 .
 This package provides PyPy bindings only.
