=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 # generates get-orig-source target
 DEB_UPSTREAM_PACKAGE = rply
 DEB_UPSTREAM_URL = https://pypi.python.org/packages/source/r/rply
-DEB_UPSTREAM_TARBALL_MD5 = 5e2970627da13d63d904be9a50187485
+DEB_UPSTREAM_TARBALL_MD5 = 7a67a9ba6aa86eda094cfb2c13eaecea
 
 # hook pypy-rply into existing cdbs build stage
 build/$(pypy_package):: build/%: debian/python-module-stampdir/%
