## python-rply 0.7.4

=== debian/changelog ===
python-rply (0.7.4-3) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 11 Sep 2016 03:33:31 +0200

python-rply (0.7.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Tristan Seligmann ]
  * Remove Vasudev Kamath from Uploaders (by request); thank you for your
    work on this package in the past!
  * Switch from cdbs to dh/pybuild (closes: #837295).

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 11 Sep 2016 03:28:59 +0200

python-rply (0.7.4-1) unstable; urgency=medium

  * New upstream release.
    - Stop using /tmp entirely; this fixes the remaining insecure handling
      issue (Closes: #737627).

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 04 Sep 2015 07:16:00 +0200

python-rply (0.7.3-3) unstable; urgency=medium

  * Drop 2001_dont_use_setuptools.patch as pypy-setuptools now exists.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 01 Sep 2015 10:56:32 +0200

python-rply (0.7.3-2) unstable; urgency=medium

  * Reupload to unstable.
  * Switch debian/watch over to pypi.debian.net redirector.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 01 May 2015 17:13:55 +0200

python-rply (0.7.3-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 08 Dec 2014 16:44:42 +0200
