=== debian/control ===
--- 
+++ 
@@ -2,21 +2,25 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>,
- Tristan Seligmann <mithrandi@debian.org>
-Build-Depends: cdbs (>= 0.4.97~),
+Uploaders: Tristan Seligmann <mithrandi@debian.org>
+Build-Depends:
+ debhelper (>= 9~),
  devscripts,
+ dh-python,
+ pypy,
+ pypy-appdirs,
+ pypy-setuptools,
  python,
+ python-appdirs,
+ python-setuptools,
  python3,
- debhelper (>= 9~),
- dh-buildinfo,
- pypy,
- dh-python
-Standards-Version: 3.9.5
+ python3-appdirs,
+ python3-setuptools,
+Standards-Version: 3.9.8
 Homepage: https://github.com/alex/rply
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-rply/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-rply/trunk/
-X-Python-Version: >=2.6
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-rply.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-rply.git
+X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.1
 
 Package: python-rply
@@ -31,7 +35,7 @@
 
 Package: python3-rply
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends},
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: pure Python based parser that also works with RPython (Python 3)
  This package provides a pure Python based parser generator, that also
  works with RPython. It is a more-or-less direct port of David
@@ -41,7 +45,7 @@
 
 Package: pypy-rply
 Architecture: all
-Depends: ${misc:Depends}, ${pypy:Depends},
+Depends: ${misc:Depends}, ${pypy:Depends}
 Description: pure Python based parser that also works with RPython (PyPy)
  This package provides a pure Python based parser generator, that also
  works with RPython. It is a more-or-less direct port of David
