=== debian/rules ===
#!/usr/bin/make -f
export PYTHONDONTWRITEBYTECODE=yes
export PYBUILD_NAME=rply

%:
	dh $@ --with python2,python3,pypy --buildsystem=pybuild
