## python-rply 0.7.7

=== debian/changelog ===
python-rply (0.7.7-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Re-export upstream signing key without extra signatures.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:40:51 -0400

python-rply (0.7.7-2) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sun, 25 Aug 2019 09:40:24 +0200

python-rply (0.7.7-1) unstable; urgency=medium

  * Team upload.
  * Update to 0.7.7 upstream release

 -- Tianon Gravi <tianon@debian.org>  Mon, 19 Aug 2019 16:53:27 -0700

python-rply (0.7.4-4) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop PyPy support
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.0 (no changes).
  * Enable autopkgtest-pkg-python testsuite

 -- Ondřej Nový <onovy@debian.org>  Tue, 23 Jul 2019 18:14:31 +0200
