## python-rply 0.7.8

=== debian/changelog ===
python-rply (0.7.8-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1093669)

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Jan 2025 22:36:52 -0500

python-rply (0.7.8-2) unstable; urgency=medium

  * Team upload.
  * Replace appdirs with platformdirs (Closes: #1068002)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Sep 2024 18:29:47 +0200

python-rply (0.7.8-1) unstable; urgency=medium

  * Update standards version to 4.7.0, no changes needed.
  * New upstream release.
  * Remove retired maintainer from package uploaders list.
    (Closes: #1041180)

 -- Boyuan Yang <byang@debian.org>  Thu, 11 Apr 2024 19:08:01 -0400
