=== debian/rules ===
#!/usr/bin/make -f
export PYTHONDONTWRITEBYTECODE=yes
export PYBUILD_NAME=rply

%:
	dh $@ --buildsystem=pybuild
